import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { INetgearConfig } from './netgear.types.js';
import { netgearProfile } from './netgear.types.js';

export class NetgearConfigFlow extends SimpleLocalConfigFlow<INetgearConfig> {
  constructor() {
    super(netgearProfile);
  }
}
